@import url("../custom/mobiliteit.css");
/* -----------------------------------------------------
Homepage styles for screen media
FileName:    home_layout.css
----------------------------------------------------- */

/* Global */

.hidden { display: none; }

/* Header Section */
/* ----------------------------------------------------- */
	/* Help Navigation */
	/* ----------------------------------------------------- */


	/* Tools Navigation */
	/* ----------------------------------------------------- */
	  
	/* Banner */
	/* ----------------------------------------------------- */
	#banner {  
	  background:#fff url("../../pictures/layout/homepage/bannerbg.jpg");
	  width:100%;
	  height:55px;
	  }

/* Formatting Structure 
 ----------------------------------------------------- */
#wrapper {
	border:none;
}
/* Intro text */
/* ----------------------------------------------------- */
#intro {
	position:relative;
	width:100%;
	height:35px;  
	margin:0;
	font-size:0;
	line-height:0;
	background:#fff;
}
#intro .content {
	margin-right:18%;
	padding:8px 28px 8px 8px;
	font-size:0.8em;
}
#intro h1 {
	color:#336666;
	font-size:0.9em;
	margin:0;
	padding:0;
	border:0;
	text-transform:uppercase;
	}
#intro p1 {
	margin:0;
	padding:0;
	}
/* Horizontal Navigation 5 Menu Items */
/* ----------------------------------------------------- */
#wrap { 
	float: left;
	width:100%;
	margin:0;
	padding:0;
	background:#e9e9e9
	}
#navH {  
	position:relative;
    width:100%;
  }
#navH .content {  
	position:relative; 
	}
#navH .foot {
	clear:both;
	height:0;  
	margin:0;
	font-size:0;
	line-height:0;
	background-color:#fff;
}
#Hfoot {
	clear:both;
	height:52px;  
	margin:0;
	font-size:0;
	line-height:0;
    background:#e9e9e9;
}
#navHpicture {
	background: url(../../pictures/layout/homepage/bg_navigation.jpg) bottom left repeat-x;
	float: left;
	width: 100%;
	height: 295px;
}
/* Navigation principale
 ----------------------------------------------------- 
 Navigation thematique
 Navigation transversale
 ----------------------------------------------------- */

#thematicNav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#thematicNav ul li {
	margin:0;
	padding:0;
	float:left;
	width:16.6666%;
}
#thematicNav ul li ul li {
	border:0;
	margin:0;
}
/* Main Navigation 
	   Si l'aspect des elements de navigation varie de categorie
	   en categorie, on commence par fixer les preferences 
	   generales comme l'espacement, la taille, la font etc... 
 ------------------------------------------------------- */
#navH a, #navH .navOn a {
	font-weight:bold;
	font-size:85%;
	text-decoration:none;
	position:relative;
	display:block;
	background:#cad1d3 url(../../pictures/layout/leftnav/shared/bg_buttons01.gif) center;
	color:#000000;
	border:0;
	border-bottom:1px solid #e9e9e9;
}
#navH a.navColor1 {
	background:#cad1d3 url(../../pictures/layout/leftnav/shared/bg_buttons01.gif) center;
}
#navH a.navColor2 {
	background:#606060 url(../../pictures/layout/leftnav/shared/bg_buttons02.gif) center;
	color:#FFF;
}
#navH a.navColor3 {
	background:#bd4d18 url(../../pictures/layout/leftnav/shared/bg_buttons03.gif) center;
	color:#FFF;
}
#navH a.navColor4 {
	background:#3f801c url(../../pictures/layout/leftnav/shared/bg_buttons04.gif) center;
	color:#FFF;
}
#navH a.navColor5 {
	background:#336c95 url(../../pictures/layout/leftnav/shared/bg_buttons05.gif) center;
	color:#FFF;
}
#navH a.navColor6 {
	background:#531a6a url(../../pictures/layout/leftnav/shared/bg_buttons06.gif) center;
	color:#FFF;
}
#navH a.navColor6 .contentA {
	border-right:0;
}
#navH a .contentA, #navH a .contentB {
	display:block;
	border:1px solid #808587;
	border-right:1px solid #e9e9e9;
	border-top:1px solid #bdbfbf;
}
#navH a .contentB {
	height:4em;
	padding:0 5px;
	width:auto;
	margin:0;
	border:0;
	display:table-cell;
	vertical-align:middle;
	border-bottom:0;
}
#navH a:hover, #navH a:active, #navH a:focus, #navH .navOn a, #navH .navOn a:hover, #navH .navOn a:active {
	background:#b8bec0 url(../../pictures/layout/leftnav/shared/bg_buttons01_on.gif) top repeat-x;
}
#navH a:hover .contentA, #navH a:active .contentA, #navH a:focus .contentA, #navH .navOn a .contentA, #navH .navOn a:hover .contentA, #navH .navOn a:active .contentA {
	background:url(../../pictures/layout/leftnav/shared/bg_buttons01_left_on.gif) top left no-repeat;
}
#navH a:hover .contentB, #navH a:active .contentB, #navH a:focus .contentB, #navH .navOn a .contentB, #navH .navOn a:hover .contentB, #navH .navOn a:active .contentB {
}

#navH a.navColor2:hover, #navH a.navColor2:active, #navH a.navColor2:focus, #navH .navOn a.navColor2, #navH .navOn a.navColor2:hover, #navH .navOn a.navColor2:active {
	background:#787878 url(../../pictures/layout/leftnav/shared/bg_buttons02_on.gif) top repeat-x;
}
#navH a.navColor2:hover .contentA, #navH a.navColor2:active .contentA, #navH a.navColor2:focus .contentA, #navH .navOn a.navColor2 .contentA, #navH .navOn a.navColor2:hover .contentA, #navH .navOn a.navColor2:active .contentA {
	background:url(../../pictures/layout/leftnav/shared/bg_buttons02_left_on.gif) top left no-repeat;
}

#navH a.navColor3:hover, #navH a.navColor3:active, #navH a.navColor3:focus, #navH .navOn a.navColor3, #navH .navOn a.navColor3:hover, #navH .navOn a.navColor3:active {
	background:#c6683a url(../../pictures/layout/leftnav/shared/bg_buttons03_on.gif) top repeat-x;
}
#navH a.navColor3:hover .contentA, #navH a.navColor3:active .contentA, #navH a.navColor3:focus .contentA, #navH .navOn a.navColor3 .contentA, #navH .navOn a.navColor3:hover .contentA, #navH .navOn a.navColor3:active .contentA {
	background:url(../../pictures/layout/leftnav/shared/bg_buttons03_left_on.gif) top left no-repeat;
}

#navH a.navColor4:hover, #navH a.navColor4:active, #navH a.navColor4:focus, #navH .navOn a.navColor4, #navH .navOn a.navColor4:hover, #navH .navOn a.navColor4:active {
	background:#5c923e url(../../pictures/layout/leftnav/shared/bg_buttons04_on.gif) top repeat-x;
}
#navH a.navColor4:hover .contentA, #navH a.navColor4:active .contentA, #navH a.navColor4:focus .contentA, #navH .navOn a.navColor4 .contentA, #navH .navOn a.navColor4:hover .contentA, #navH .navOn a.navColor4:active .contentA {
	background:url(../../pictures/layout/leftnav/shared/bg_buttons04_left_on.gif) top left no-repeat;
}

#navH a.navColor5:hover, #navH a.navColor5:active, #navH a.navColor5:focus, #navH .navOn a.navColor5, #navH .navOn a.navColor5:hover, #navH .navOn a.navColor5:active {
	background:#5181a4 url(../../pictures/layout/leftnav/shared/bg_buttons05_on.gif) top repeat-x;
}
#navH a.navColor5:hover .contentA, #navH a.navColor5:active .contentA, #navH a.navColor5:focus .contentA, #navH .navOn a.navColor5 .contentA, #navH .navOn a.navColor5:hover .contentA, #navH .navOn a.navColor5:active .contentA {
	background:url(../../pictures/layout/leftnav/shared/bg_buttons05_left_on.gif) top left no-repeat;
}

#navH a.navColor6:hover, #navH a.navColor6:active, #navH a.navColor6:focus, #navH .navOn a.navColor6, #navH .navOn a.navColor6:hover, #navH .navOn a.navColor6:active {
	background:#6d3c7f url(../../pictures/layout/leftnav/shared/bg_buttons06_on.gif) top repeat-x;
}
#navH a.navColor6:hover .contentA, #navH a.navColor6:active .contentA, #navH a.navColor6:focus .contentA, #navH .navOn a.navColor6 .contentA, #navH .navOn a.navColor6:hover .contentA, #navH .navOn a.navColor6:active .contentA {
	background:url(../../pictures/layout/leftnav/shared/bg_buttons06_left_on.gif) top left no-repeat;
}


#navH #transversalNav a {
	background:#cddade !important;
	color:#000;
}
#navH #transversalNav a .contentA, #navH #transversalNav a .contentB {
	background:none !important;
}
#navH a.navColor1:hover, #navH a.navColor1:active, #navH a.navColor1:focus, #navH .navOn .navColor1a, #navH .navOn a.navColor1:hover, #navH .navOn a.navColor1:active {
	background:#b8bec0 url(../../pictures/layout/leftnav/shared/bg_buttons01_on.gif) top repeat-x;
}
/* Navigation transversale								 
 ----------------------------------------------------- */
#transversalNav {
	margin-top: 0;
	list-style: none;
	z-index: 10;
	overflow: visible;
	padding: 0;
	float: left;
	width: 100%;
}
.transversalNavBis {
	height:10em;
	float:right;
	width:2%;
}
#transversalNav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#transversalNav ul li {
	margin:0;
	padding:0;
	float: left;
	width: 25%;
}
#navH #transversalNav a {
	border:none;
}
#navH #transversalNav a.navColor1 {
	background:#cddade url(../../pictures/layout/leftnav/shared/bg_tbuttons01.gif) top center repeat-x !important;
}

#transversalNav a .contentA {
	border:1px solid #7d8080;
	border-right:1px solid #cad1d3;
	border-top:1px solid #e6edef;
	border-bottom:1px solid #939a9c;
}
#transversalNav a .contentB {
	height:auto;
	width:auto;
	padding:0.8em 5px;
	display:block;
	border:0;
}
#navH #transversalNav a:hover, #navH #transversalNav a:active, #navH #transversalNav a:focus,
#navH #transversalNav .navOn a:hover, #navH #transversalNav .navOn a:active, #navH #transversalNav .navOn a:focus, #navH #transversalNav .navOn a {
	background:#aab5b9 !important;
}

.slogan {
	float: left;
	margin-top:33px;
	margin-left:3%;
	font-weight: 300;
	font-family: Calibri;
	color: #222;
	font-size: 2em;
	}

/* Main Slider							 
 ----------------------------------------------------- */

#main_slider {
	float: left;
	padding: 20px 0px;
	margin: 0px;
	background: #c5c5c5;
	width: 100%;
	margin-top: -20px;
}

#main_slider_title {
	float: left;
	width: 100%;
}

#main_slider_title h1 {
	padding: 0px 20px;
	border-bottom: 0px;
	margin-bottom: 0px;
}

.slide_link {
	float: left;
	display: block;
	padding: 20px;
	text-decoration: none;
}

.slide_link p { color: black; margin: 10px 0 0 0; text-decoration: none; }

.slide_link:hover {
	background: #353632;
}

.slide_link:hover p { color: white; }

.slide_link img {
	width: 97%;
	border: 3px solid white;
}

#main_slider_view_all {
	float: left;
	width: 100%;
	margin-top: 10px;
}

#main_slider_view_all a {
	float: right;
	margin-right: 20px;
}

/* Home Content Section */
/* ----------------------------------------------------- */
#ContentH {  
  width:100%;
  float: left;
  background:#fff;
  margin:0;
  background:#FFF;
  padding:0;
  z-index:2;
  color:#59687F;
  padding-bottom:2em;
 }
#ContentH .wrapH {  
  margin:0;
  background:#FFF url(../../pictures/layout/homepage/bg_menu_footer.gif) top right repeat-x;
 }
#ContentH .middleCol{
	position:relative;
	float: left;
	width:100%;
	}
#Ccontent .Cwrap{
	float:left;
	width:100%;
	}
#Ccontent .middleCol{
	float:left;
	width:75%;
	}
#Ccontent .middleCol .content {
	padding:0 1em 2em 2em;
	color:#333;
	font-size:80%;
}

#Ccontent .middleCol .headline {
	color:#20426F;
	font-weight:bold;
	font-size:110%;
	margin:0 0 7px 0;
	padding:0;
}
#Ccontent .middleCol .maintitle {
	background:url("../../pictures/layout/body/shared/bg_h1.gif") bottom left repeat-x;
	border:0;
	padding:0 0 10px;
	margin-bottom:20px;
}
#Ccontent .middleCol .headline a.categorie {
	text-decoration:none;
}
#Ccontent .middleCol .headline a.categorie:hover, #Ccontent .middleCol .headline a.categorie:active, #Ccontent .middleCol .headline a.categorie:focus {
	text-decoration:underline;
}
#Ccontent .middleCol .headline span.categorie {
	color:#20426F;
	text-transform:uppercase;
}
#Ccontent .middleCol .headline .icon {
	margin-right:8px;
}
#Ccontent .middleCol .headline a.strapLine {
	font-size:95%;
	text-decoration:none;
	color:#000
}
#Ccontent .middleCol .headline a.strapLine:hover, #Ccontent .middleCol .headline a.strapLine:active, #Ccontent .middleCol .headline a.strapLine:focus {
	text-decoration:underline;
}
#Ccontent .middleCol h2 {
	display:inline; 
	font-weight:bold;
	font-size:120%;
	margin-top:20px;
	border:0;
	background:none;
	padding:0;
}
#Ccontent .middleCol h2 a:link, #Ccontent .middleCol h2 a:visited  {
	text-decoration:underline;
	color:#006699;
}
#Ccontent .middleCol h2 a:active, #Ccontent .middleCol h2 a:hover, #Ccontent .middleCol h2 a:focus, #Ccontent .middleCol h2 a:visited:hover  {
	text-decoration:underline;
	color:#6380a0;
}
#Ccontent .middleCol h2 .date {
	color:#333;
	font-size:80%;
	line-height:190%;
	font-weight:normal;
	text-transform:none;
}
#Ccontent .middleCol h2 .subTitle {
	font-size:90%;
}
#Ccontent .middleCol .text {
	margin:0 0 0 0;
	font-size:115%;
	line-height:140%;
}
#Ccontent .middleCol .allnews {
	margin:0 0 0 0;
	font-size:130%;
	line-height:140%;
}
#Ccontent .middleCol .more {
	margin-top: 1.1em;
}
#Ccontent .thumbnail {
	width:140px;
	float:left;
	margin-right: 0.8em;
}
#Ccontent hr {
	margin:20px 0;
	padding:0;
	height:1px;
	color:#cdd9e5; border-color:#cdd9e5;
}

#ContentH h1 {
  font-size:90%;
  display:block;
  }

/* ------------------------insert 3cols----------------------------- */


#thematicwrap {
float: right;
width: 27em;
margin-bottom: 1em;
padding:1px 0;
margin-left:1em;
}

#thematicwrap .newwindow{
background:none;
}


.newswrap {
        margin : 0 0 10px 0 ;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 0;

}
#Ccontent .middleCol .newswrap h2, 
#Ccontent .middleCol #thematicwrap h2 {
	border-bottom:1px solid #416a0c;
	text-transform:uppercase;
	font-size:1.3em;
	margin-bottom:1em;
	background-color: #e8f1f0;
	background-image: none;
	padding-top:5px;
	padding-left:5px;
padding-bottom:5px;
display:block;
}

#Ccontent .middleCol .newswrap .clear {
	clear:left;
}
#Ccontent .middleCol .newswrap .more {
	text-align:right;
}
#Ccontent .middleCol #thematicwrap h2 {
	border-bottom:1px solid #7fbd2c;
	margin-bottom:0;
	background-color: #ececec;
}
#Ccontent .middleCol #thematicwrap .content {
	padding:7px;
	font-size:1.1em;
	background-color: #FFF;
	line-height:1.2em;
}

#thematicwrap .content .contentA {
}

#Ccontent .middleCol #thematicwrap ul {
padding-left:15px;
	margin:0;
	list-style-position: outside;
	list-style-type:disc;

}
#Ccontent .middleCol #thematicwrap ul li {
	padding:3px 0 0 0;

}
#Ccontent .middleCol .newswrap .text a {

}
#Ccontent .middleCol .newswrap .text a:hover {
	color:#ee6f2a;
}
#Ccontent .middleCol #thematicwrap ul li .text {
	display:block;
	margin-left:2.9em;
}

#Ccontent #thematicwrap .thumbnail {
	border:1px solid #7C99B5;
	width:70px;
	float:left;
	margin-right: 0.8em;
margin-bottom:0.6em;
}

#Ccontent #thematicwrap .publication {
	padding-bottom:8px;
}
#Ccontent .middleCol h3 {
	display:block;
	font-weight:bold;
	font-size:1.3em;
	margin:0;
	border:0;
	padding:0 0 5px 0px;
}
#Ccontent .middleCol #thematicwrap h3 a:link, 
#Ccontent .middleCol #thematicwrap h3 a:visited  {
	text-decoration:underline;
}
#Ccontent .middleCol #thematicwrap h3 a:active, 
#Ccontent .middleCol #thematicwrap h3 a:hover, 
#Ccontent .middleCol #thematicwrap h3 a:visited:hover {
	text-decoration:underline;
}

#Ccontent .middleCol .date {
	color:#3e6460;
	display:inline;
	line-height:190%;
	font-weight:normal;
	text-transform:none;
	float:none;
	padding:0;
	background:none;
	font-size:0.7em;
}


#Ccontent .middleCol#newswrap .text a {

}
#Ccontent .middleCol #newswrap .text {
	margin:0;
	line-height: 1.4em;
}


/* ------------------------fin insert3cols----------------------------- */ 
  
 
	/* Right Section */
	/* ----------------------------------------------------- */
#Ccontent #rightCol
	{
	float:right;
	padding:0;
	width:25%;
	}
#Ccontent #rightCol .rightColContent
	{
	margin:0;
	}
.Cwrap #rightCol {padding-top:1.6em;}
.rightBox .contentA, .rightBox .contentB {
}
a.topOfPage:link, a.topOfPage:visited { 
  font-size: 100%;
  }
.rbcolor1 {
	background-color:#dcedf1;
	position:relative;
}
.rbcolor1 .contentA {
	background:#dcedf1 url("../../pictures/layout/rightbox/bg_rbcolorh_title_top.gif") top left repeat-y;
}
.rbcolor1 .contentB {
	border-bottom:1px solid;
	border-color:#00baff;
	padding:1px 9px;
}


/* Other */
/* ----------------------------------------------------- */
.icon { vertical-align:middle; }
 
.strapLine {
  font-size:80%;
  font-weight:bold;
}

.presentActualites {
  font-size:80%;
}
	
/* Footer */
/* ----------------------------------------------------- */
#foot {
  }
#LM #foot .content, #LMR #foot .content {
  margin:0 1em 0 0;
}
#foot a {
  padding:0 4px;
  padding-top:0.5em;
   }
#elux {
	float:left;
	margin-left:14px;
	padding:3px 0 0 0;
	position:relative;
	text-align:left;
	width:140px;
}
#w3c img {
  padding:0 4px;
  vertical-align:middle;
}
#foot .contentA {
  }
#foot .copyright {
  }

/***** MOBILITEIT *****/
#mobiliteit:before {
  height:25px;
  left:0;
  position:absolute;
  top:-25px;
  width:197px;
  }
#mobiliteit:after {
  bottom:-101px;
  height:101px;
  left:0;
  position:absolute;
  width:197px;
  }
#mobiliteit {
  background-color: #d30182;
  color:#fff;
  margin:25px 0 101px;
  padding:20px 0 10px 57px;
  position:relative;
  width:140px;
  }
#mobiliteit ol {
  list-style:none;
  margin:0;
  padding:0;
  }
#mobiliteit li {
  display:block;
  margin:5px 0;
  }
#mobiliteit label {
  float:left;
  font-weight:bold;
  padding:1px 3px 8px 8px;
  margin-left:-57px;
  text-align:right;
  width:46px; 
  }
#mobiliteit label[for=ref] {
  position:absolute;
  top:-9999px; }
#mobiliteit input {
  margin:0;
  width:130px; 
  }
  #mobiliteit input[type=submit] {
  background-color:#fad; 
  color:#d30182; 
  border:1px #fff outset; 
  padding: 0px 3px; 
  vertical-align: middle; 
  font-weight:bold;
  width:auto;
  }
.headline .icon {
 float: left;
 margin-top: 3px;
}

